Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.ZIPKeepAlive (grizzly v7.4.2)

The Z/IP Packet keep alive command

Params:

- `:ack_flag` - the flag if the receiving node should acknowledge the keep alive packet or not

# Summary

## Types

ack_flag()
param()

## Functions

encode_ack_flag(atom)

# Types

Link to this type

# ack_flag()

View Source

    @type ack_flag() :: :ack_response | :ack_request

Link to this type

# param()

View Source

    @type param() :: {:ack_flag, ack_flag()}

# Functions

Link to this function

# encode_ack_flag(atom)

View Source

    @spec encode_ack_flag(ack_flag()) :: byte()